# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.rhttpproxy.apply.set.error = "rhttpproxy 구성을 설정하지 못했습니다."
com.vmware.esx.services.rhttpproxy.apply.delete.error = "rhttpproxy 서비스 구성을 삭제하지 못했습니다."